Subject: Re: Start of WG Last Call on draft-ietf-secsh-gsskeyex-09.txt

From: Bill Sommerfeld <[email-masked]>
Date: Mon, 08 Aug 2005 17:25:06 -0400

We've reached the end of the WG last call period.  I believe we have
consensus to publish draft-ietf-secsh-gsskeyex as a Proposed Standard.

JHutz:  Please fix the nits I pointed out on July 15th and reissue the
draft.  

					- Bill